/* body{
    background: url("../IMG/Background.png");
    color: white;

    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main{
    flex: 1 0 auto;
} */

/* Fuente de todo el Index */
/* *{
    font-family: "Roboto";
} */

/* Padding del container */
#elemento{
    padding-top: 77px;
}
#elemento2{
    padding-top: 33px;
}
/* Configuración de las tarjetas */
.card-panel{
    background-color: #83838379;
    height: 310px;
}

/* Configuracion de los inputs text */
.input-field input[type=email] {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

 .input-field input[type=password] {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
}

.input-field input[type=text] {
    border-bottom: 1px solid white;
    box-shadow: 0 1px 0 0 white;
 }

 

/* Configuración del bóton */
/* .btn:hover{
    background-color: #1565c0;
}
.btn{
    color: white;
    background-color: #42a5f5;
} */


/* Configuración del Modal */
#login{
    height: 450px;
    width: 390px;
    border-radius: 5px;
}

#restablecer{
    height: 450px;
    width: 390px;
    border-radius: 5px;
}

#register{
    height: 650px;
    width: 490px;
    border-radius: 5px;
}

/* Configuración de barra lateral */
/* .sidenav{
    background-color: #212121;
    background: url("../IMG/Background.png");
} */

i.material-icons{
    vertical-align: middle;
}